/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.pixelschmiede.io
 Author:         Marc Hauck
 Author URI:     https://www.pixelschmiede.io
 Template:       Divi
 Version:        1.0.0

*/
 
/* CSS - Anpassungen
------------------------------------------------------- */

/* Überschriften */
div#main-content h1 {
	margin-bottom: 10px;
	font-weight: 300;
}

h2:after {
	width:100%;
	display:block;
	margin-top:5px;
	padding-bottom:20px;
	font-size:20px;
	line-height:1px;
	font-weight:bold;
	letter-spacing: 0;
	color:#E2001A;
	content:"________________";
}

/* Links */
footer a {
	text-decoration: underline !important;
}

footer a:hover {
	text-decoration: none !important;
}

/* Tabs */
.et_pb_tab_content img {
    top: 25px;
    position: relative;
    margin-bottom: 35px;
}

/* Tabellen */
.page-id-143 table tbody tr td {
    width: 33.33% !important;
    padding: 20px !important;
}

.page-id-143 table tbody tr td img {
    width: 100%;
}

.page-id-143 table tbody tr td a {
	font-size: 14px;
}

/* Navigation */
.mobile_menu_bar:before, .mobile_menu_bar:after {
	color:#E2001A !important;
}


/* Kacheln */
div.kacheln div.et_pb_row div.et_pb_column {
    margin: 0;
	width: 100%;
}

/* Footer */
footer {
	border-top: 4px solid #FDC400;
}

/* RH - Teams */
.rh-teams img, .rh-teams .et_pb_image, .rh-teams span.et_pb_image_wrap {
	width: 100%;
	display: block;
}

ul#menu-rh-teams li {
    width: 100%;
}

ul#menu-rh-teams li a {
	font-size: 18px;
	line-height: 1.5;
}

ul#menu-rh-teams li.current-menu-item a, .et_pb_menu_0 {
	color: #E2001A;
}

ul#mobile_menu1 {
	border-color: #E2001A;
}

.page-id-141 .rh-teams span.et_pb_image_wrap:hover {
    border: 1px solid #E02B20!important;
}

/* Aktuelles */
a.more-link {
    top: 25px !important;
    position: relative;
    text-decoration: underline;
}

.et_pb_post {
    padding-bottom: 50px !important;
}

a.more-link:hover {
    text-decoration: none;
}


/* Mitgliederbereiche */

/* Login */
input#um-submit-btn {
    background-color: #FDC400;
    font-size: 18px;
    color: #555;
}

/* Eintragung */
.nf-form-title {
    display: none;
}

.hr-container {
    margin: 10px 0 20px 0 !important;
}

.status-private p {
    margin-bottom: 25px;
}

.status-private h6 {
	font-size: 22px;
}

.privatebook .et_pb_post {
    margin-bottom: 40px;
    padding-bottom: 0 !important;
}

.privatebook .et_pb_post h2.entry-title {
	font-size: 16px;
}

.left-section, .right-section {
	width: 100%;
}

.comment_avatar {
	width: 110px;
}

.comment_avatar img {
	max-width: 110px;
}

/* Responsive */

@media all and (min-width: 480px) {
	.rh-teams .et_pb_image {
		width: 50%;
		display: block;
		padding: 20px;
	}

}

@media all and (min-width: 768px) {
	.rh-teams .et_pb_image {
		width: 33.33%;
	}
	
}

@media all and (min-width: 981px) {
	.rh-teams .et_pb_image {
		width: 25%;
	}
	
	.rh-teams img {
		max-width: 200px !important;
		width: 100% !important;
	}
	
	div.kacheln div.et_pb_row div.et_pb_column {
    	width: 50%;
	}
	
	.page-id-2 .et_pb_column_3, .page-id-2 .et_pb_column_4, .page-id-2 .et_pb_column_9 {
		padding: 30px 20px;
	}
	
	.left-section {
	width: 50%;
	float: left;
}

.right-section {
	width: 50%;
	float: left;
}

.right-section::after {
	clear: both;
}
	
}
 
@media all and (min-width: 1300px) {
 	.page-id-2 .et_pb_column_3, .page-id-2 .et_pb_column_4, .page-id-2 .et_pb_column_9  {
		padding: 120px 80px;
	}
}
 

@media print {
	header#main-header, div#sidebar, footer {
		display: none;
	}
	
	h1.entry-title {
		margin-top: 50px;
	}
	
	h6, p {
		font-size: 12px !important;
	}
	
	p {
		clear: both !important;
	}
	
	h6 {
		font-weight: bold !important;
	}
	
	.left-section {
	width: 50%;
	float: left;
}

.right-section {
	width: 50%;
	float: left;
}

.right-section::after {
	clear: both;
}
	
}